<html>
<head>
<title>/home/cabal/programming/ogre/sources/ogre_src_v1-8-0/RenderSystems/GL/src/GLSL/include/ -&gt; OgreMain Relation - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="dir_43d9b0265a5a2fd53bf3892a292ce5e9.html">RenderSystems</a>      </li>
      <li class="navelem"><a class="el" href="dir_5bc5f2f46c6364f2594540d45df3d051.html">GL</a>      </li>
      <li class="navelem"><a class="el" href="dir_4557aaee8cf510d5b035fe0c2c5dd433.html">src</a>      </li>
      <li class="navelem"><a class="el" href="dir_81e02400f093837e2a11409f96e5fd4f.html">GLSL</a>      </li>
      <li class="navelem"><a class="el" href="dir_2fa9b21d57931d849b3ca4a2f6225bef.html">include</a>      </li>
    </ul>
  </div>
</div>
<div class="contents">
<h3>include &rarr; OgreMain Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in RenderSystems/GL/src/GLSL/include</th><th class="dirtab">Includes file in OgreMain</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="OgreGLSLLinkProgram_8h.html">OgreGLSLLinkProgram.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreGpuProgram_8h.html">OgreGpuProgram.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="OgreGLSLLinkProgram_8h.html">OgreGLSLLinkProgram.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreHardwareVertexBuffer_8h.html">OgreHardwareVertexBuffer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="OgreGLSLLinkProgramManager_8h.html">OgreGLSLLinkProgramManager.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreSingleton_8h.html">OgreSingleton.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="OgreGLSLProgram_8h.html">OgreGLSLProgram.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreHighLevelGpuProgram_8h.html">OgreHighLevelGpuProgram.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="OgreGLSLProgramFactory_8h.html">OgreGLSLProgramFactory.h</a></td><td class="dirtab"><a class="el" href="dir_5049b8c488e02232e72cb8867fab4a28.html">include</a>&#160;/&#160;<a class="el" href="OgreHighLevelGpuProgramManager_8h.html">OgreHighLevelGpuProgramManager.h</a></td></tr></table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
